Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00468 DIP/Input Minor Always Jan 30, 2008, 07:06 Oct 22, 2008, 11:12
Tester Justin Kerk View Status Public Platform MAME (Self-compiled)
Assigned To Phil Bennett Resolution Fixed OS
Status [?] Resolved Driver fuukifg2.cpp
Version 0.114u2 Fixed in Version 0.128u1 Build Other
Summary 00468: gogomile, gogomilej: Inserting coins or pressing start has no effect at the continue screen.
Description The game coins up and plays fine until you die, but at the continue screen all you can do is press button 1 to make the countdown speed up, inserting coins or pressing start has no effect.

Tafoid: You can add credits after you start the game only when the Hector World map screen is displayed and also when the the location introduction screen is displayed. As soon as the game starts, the ability to enter credits stops.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.113u2
Affected Sets / Systems gogomile, gogomilej
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.00101
Tafoid
Administrator
Mar 12, 2008, 22:33
Regression for this noticed in 0.113u2. Added further observations.
User avatar
No.02905
Phil Bennett
Developer
Oct 22, 2008, 10:10
Following fixes I made to the raster interrupt handling this now appears to be resolved.
User avatar
No.02906
Fujix
Administrator
Oct 22, 2008, 11:12
Thanks for a lot of fixes :)